@charset "utf-8";

#slide_01 {
background: url("../img/top/slide1.png") no-repeat center;
background-size: cover;
}
#slide_02 {
background: url("../img/top/slide2.png") no-repeat center top;
background-size: cover;
}
#slide_03 {
background: url("../img/top/slide3.png") no-repeat center top;
background-size: cover;
}

#slide_shira_01 {
background: url("../img/shiratori/top/slide1.png") no-repeat center;
background-size: cover;
}
#slide_shira_02 {
background: url("../img/shiratori/top/slide2.png") no-repeat center;
background-size: cover;
}
#slide_shira_03 {
background: url("../img/shiratori/top/slide3.png") no-repeat center top;
background-size: cover;
}

#slide_hiba_01 {
background: url("../img/hibari/top/slide1.png") no-repeat right;
background-size: cover;
text-align: right;
}
#slide_hiba_02 {
background: url("../img/hibari/top/slide2.png") no-repeat center;
background-size: cover;
}
#slide_hiba_03 {
background: url("../img/hibari/top/slide3.png") no-repeat center;
background-size: cover;
}

#slider_cnt {
width: 100%;
height: 100%;
}
#slider_cnt div {
height: 100%;
}

#top_table1 td p {
margin-bottom: 1rem;
}
#top_table1 td p:last-child {
margin-bottom: 0;
}

#wp_wrap img, #wp_wrap_single img {
max-width: 100%;
height: auto;
margin: 1rem 0;
}
.room_green {
border-left: 0.5rem solid #1a9706 !important;
}
.room_brown {
border-left: 0.5rem solid #752107 !important;
}
.room_normal {
border-left: 0.5rem solid #f7d69c !important;
}
.price_green {
background: #1a9706 !important;
color: #fff;
border: none !important;
}
.price_normal {
background: #f7d69c !important;
}
.price_brown {
background: #752107 !important;
color: #fff;
border: none !important;
}

#ban_wrap {
text-align: center;
padding: 3rem 0;
}
#ban_wrap img {
max-width: 100%;
}


/* PC用
------------------------------------------------------------*/
@media only screen and (min-width: 1000px) {

/* トップページ */
#catch {
border: 2rem solid #bdb1a1;
}
#catch img {
width: 100%;
height: auto;
}
#catch2 {
background: #bdb1a1;
padding: 2rem 0 4rem 0;
}
.bx-wrapper {
margin: 0 auto;
width: 120rem;
}
#four {
display: flex;
justify-content: space-between;
margin-bottom: 3.8rem;
}
#four > div {
width: 25%;
border-right: 0.1rem solid #fff;
}
#four > div:last-child {
border-right: none;
}
#four > div img {
width: 100%;
height: auto;
}
#news {
width: 100rem;
margin: 5rem auto 3.4rem auto;
}
#news > div {
border: 0.2rem solid #b72222;
border-radius: 0.4rem;
margin-bottom: 2rem;
}
#news > div h2 {
position: relative;
color: #fff;
display: inline-block;
background: #b72222;
padding: 0.6rem 4rem;
font-size: 2rem;
font-family: "游明朝","YuMincho";
z-index: 1;
}
#news > div h2 span {
font-size: 1.4rem;
margin-left: 2rem;
}
#news > div h2::before {
content: "";
position: absolute;
top: 1.7rem;
left: 1.8rem;
background: #fff;
width: 1rem;
height: 1rem;
border-radius: 50%;
z-index: 10;
}
#news > p {
position: relative;
font-size: 1.4rem;
border-bottom: 0.1rem solid #b8b8b8;
padding: 0.6rem 1rem 0.6rem 4rem;
}
#news > p::before {
content: "";
position: absolute;
top: 1.5rem;
left: 2rem;
background: #b72222;
width: 1rem;
height: 1rem;
border-radius: 50%;
}
#news > a#n_btn {
width: 27rem;
display: block;
margin: 0 auto;
border: 0.1rem solid #b72222;
color: #b72222;
border-radius: 0.4rem;
text-align: center;
font-family: "游明朝","YuMincho";
padding: 0.4rem 0;
font-size: 1.4rem;
margin-top: 3.4rem;
}
#news > a#n_btn:hover {
text-decoration: none;
opacity: 0.7;
cursor: pointer;
}
#room_type {
border-top: 0.8rem solid #dbd1c5;
border-bottom: 0.8rem solid #dbd1c5;
background: url("../img/top/back_type.png");
padding: 4rem 0;
text-align: center;
margin-bottom: 7.4rem;
}
#room_type article {
width: 101rem;
margin: 0 auto;
}
.top_read {
background: url("../img/top/back_read.png") no-repeat center top;
padding-top: 3rem;
font-size: 3rem;
color: #762d0a;
font-family: "游明朝","YuMincho";
text-align: center;
font-weight: bold;
margin-bottom: 2.4rem;
}
#room_type article > div:nth-child(3), #room_type article > div:nth-child(4) {
display: flex;
justify-content: space-between;
}
#room_type article > div:nth-child(3) {
background: #b72222;
padding: 0.5rem;
margin: 2.4rem 0 2rem 0;
}
#room_type article > div:nth-child(4) p {
width: 33.3%;
line-height: 2.2rem;
margin-bottom: 2.4rem;
}
#room_type article a:last-child {
background: #76cf0d url("../img/top/arrow1.png") no-repeat;
background-position: right 1.4rem center;
color: #fff;
border-radius: 0.4rem;
width: 35rem;
margin: 0 auto;
display: block;
padding: 1.2rem 0;
font-size: 1.8rem;
}
#room_type article a:hover {
opacity: 0.7;
text-decoration: none;
}
#top_access {
text-align: center;
margin-bottom: 8rem;
}
#top_access > div:nth-child(3) {
margin: 3rem 0 2.2rem 0;
height: 30rem;
}
#top_access > div:nth-child(4) {
display: flex;
justify-content: space-between;
width: 100rem;
margin: 0 auto 3.6rem auto;
}
#top_access > p:last-child {
color: #fff;
background: #ff9000;
padding: 1rem;
width: 50rem;
margin: 3.6rem auto 0 auto;
border-radius: 0.6rem;
}
#jido {
margin-bottom: 7.2rem;
border-bottom: 0.2rem solid #836656;
padding-bottom: 3.6rem;
text-align: center;
}
#jido h2 {
background: #836656;
color: #fff;
font-family: "游明朝","YuMincho";
font-size: 2.4rem;
padding: 1.4rem 0;
margin-bottom: 3.6rem;
}
#jido > div {
display: flex;
justify-content: space-between;
width: 80rem;
margin: 3rem auto;
}
#crn {
background: url("../img/top/back_crn.png");
padding: 5rem;
}
#crn h2 {
color: #fff;
font-size: 2.4rem;
text-align: center;
margin-bottom: 3rem;
}
#crn > div {
width: 100rem;
margin: 0 auto;
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}
#crn > div article {
background-color: #fff;
border: #929292;
padding: 1rem 1rem 1rem 12rem;
width: 48%;
}
#crn > div article h3 {
font-size: 1.8rem;
font-weight: bold;
}
#crn > div article:first-child {
background-image: url("../img/top/c1.png");
background-repeat: no-repeat;
background-position: left 2rem center;
}
#crn > div article:nth-child(2) {
background-image: url("../img/top/c2.png");
background-repeat: no-repeat;
background-position: left 3rem center;
}
#crn > div article:last-child {
background-image: url("../img/top/c3.png");
background-repeat: no-repeat;
background-position: left 3rem center;margin-top: 2rem;
}
#tube {
padding: 3rem 0;
background: #594030 url("../img/top/back_type.png");
border-bottom: 0.8rem solid #bdb1a1;
}
#tube h2 {
font-size: 2rem;
font-weight: bold;
text-align: center;
margin-bottom: 2rem;
}
#tube div {
width: 65rem;
height: 33.8rem;
margin: 0 auto;
}
#lunch {
background: #fdca00;
text-align: center;
padding: 3rem 0;
}
#aniv {
padding: 3rem 0;
text-align: center;
font-weight: bold;
}
#aniv h2 {
background: #e1c17c;
color: #fff;
padding: 2rem 0;
font-size: 4rem;
font-weight: bold;
margin: 1rem 0;
}
#aniv > div {
width: 31rem;
margin: 2rem auto;
border: 0.1rem solid #b68d36;
padding: 2rem 0 1rem 0;
color: #fff;
background: #e1c17c; /* Old browsers */
background: -moz-linear-gradient(45deg, #e1c17c 0%, #c7a150 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, #e1c17c 0%,#c7a150 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, #e1c17c 0%,#c7a150 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1c17c', endColorstr='#c7a150',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
#aniv > div h3 {
font-size: 3.6rem;
font-weight: bold;
text-shadow: 0.1rem 0.1rem 0 #c7a150;
margin-bottom: 1rem;
}
#aniv > div h4 {
font-weight: bold;
line-height: 2rem;
text-shadow: 0.1rem 0.1rem 0 #c7a150;
}
#aniv p:last-child {
color: #bb2323;
}
#shishi {
width: 50%;
margin: 3rem auto;
padding: 2rem 0;
text-align: center;
border: 0.4rem solid #0b82f0;
color: #0b82f0;
font-size: 2rem;
font-weight: bold;
}

/* 料金 */
#service {
margin-bottom: 6.4rem;
}
#service article {
margin-bottom: 0.6rem;
}
#service table {
width: 100rem;
margin: 0 auto;
}
#service table th, #service table td {
vertical-align: top;
padding: 1.8rem 0;
}
#service table th {
width: 30%;
text-align: left;
}
#service table td {
width: 40%;
}
.pr1 {
background: #f4ebe1;
}
.pr2 {
background: #645544;
color: #fff;
}
.tensen {
border-bottom: 0.1rem dashed #fff;
}
.tensen2 {
border-bottom: 0.1rem dashed #645544;
}
.room_p {
width: 100rem;
margin: 0 auto 3.4rem auto;
background: #f2f2f2;
padding: 3rem 1.4rem 1.4rem 1.4rem;
}
.room_p h3 {
font-family: "游明朝","YuMincho";
text-align: center;
font-size: 3rem;
margin-bottom: 2.6rem;
}
.room_p ul {
text-align: center;
margin-bottom: 1rem;
}
.room_p li {
display: inline-block;
border: 0.1rem solid #000;
border-radius: 0.4rem;
padding: 0.2rem 1rem;
margin: 0 1rem 1rem 1rem;
}
.room_p h4 {
text-align: center;
color: #fff;
background: #a88954;
font-size: 1.8rem;
font-weight: bold;
padding: 0.8rem 0;
border-radius: 0.4rem;
}
.room_p table {
width: 100%;
}
.room_p th {
width: 30%;
text-align: left;
}
.room_p th, .room_p td {
padding: 1rem;
}
.bbc {
border-bottom: 0.1rem solid #cfcfcf;
}
.room_p h4.ccd {
background: #b3a793;
}

/* 客室情報 */
.room_read {
padding: 1.6rem 0;
margin-bottom: 3.2rem;
}
.room_read h2 {
font-size: 2.4rem;
font-family: "游明朝","YuMincho";
width: 100rem;
margin: 0 auto;
color: #fff;
}
#type1 {
background: #f87f0a;
}
#type2 {
background: #c18e36;
}
#type3 {
background: #6c490e;
}
.room_box {
width: 100rem;
margin: 0 auto 3.2rem auto;
display: flex;
justify-content: space-between;
}
.room_box figure {
width: 42rem;
}
.room_box > div {
width: 54rem;
}
.room_box > div h3 {
background: #e2e2e2;
border-left: 0.5rem solid #42260f;
font-size: 1.8rem;
padding: 1.6rem 0 1.2rem 2.4rem;
margin-bottom: 1.6rem;
}
.room_box > div h3 span {
font-size: 3rem;
margin-left: 1rem;
}
.room_box > div caption {
caption-side: bottom;
text-align: left;
font-size: 1.4rem;
margin-top: 0.6rem;
}
.room_box > div table {
border-collapse: collapse;
width: 100%;
font-size: 1.4rem;
line-height: 2rem;
margin-bottom: 1rem;
}
.room_box > div th {
background: #695a46;
color: #fff;
border: 0.1rem solid #998872;
padding: 1rem;
}
.room_box > div td {
border: 0.1rem solid #998872;
text-align: center;
padding: 1rem;
}
.room_box > div li {
color: #fff;
text-align: center;
display: inline-block;
background: #bf9f85;
border-radius: 0.4rem;
padding: 0.4rem 2rem;
font-size: 1.4rem;
margin: 0 0.4rem 0.6rem 0;
}

/* アクセス */
#acc {
text-align: center;
margin-bottom: 4.4rem;
}
#acc h2 {
font-size: 2.4rem;
margin-bottom: 2rem;
}
#map {
height: 50rem;
margin-bottom: 5.6rem;
}
#route {
text-align: center;
display: flex;
justify-content: space-between;
width: 100rem;
margin: 0 auto 10rem auto;
}
#route article figure {
margin-bottom: 1rem;
margin-top: 1rem;
}
#route article p {
font-size: 1.4rem;
}

/* プライバシーポリシー */
#pp_t {
width: 100rem;
margin: 0 auto 5rem auto;
background: #f2f2f2;
padding: 2rem;
font-weight: bold;
}
#policy {
width: 100rem;
margin: 0 auto 5rem auto;
}
#policy h3 {
font-weight: bold;
margin-bottom: 2rem;
}
#policy p {
border-bottom: 0.1rem solid #eee;
padding-bottom: 2rem;
margin-bottom: 2rem;
}

/* 特定商取引に基づく表記 */
#about_p {
background: #eee;
padding: 3rem;
width: 100rem;
margin: 0 auto 6rem auto;
}
#about_p table {
width: 100%;
}
#about_p th, #about_p td {
background: #fff;
padding: 2rem;
vertical-align: top;
}
#about_p th {
text-align: left;
}

/* 会員ンサービス */
#mm {
text-align: center;
}
#mm figure {
margin-bottom: 2rem;
}
#mm_tb {
width: 66rem;
margin: 5rem auto 8rem auto;
}
#mm_tb td {
text-align: center;
border-radius: 0.6rem;
width: 33.3%;
padding: 1.6rem 0;
}
table#mm_tb tr:nth-child(2) {
background: #ffebaf;
}
table#mm_tb tr:nth-child(3) {
background: #f8e2a0;
}
table#mm_tb tr:nth-child(4) {
background: #f0d991;
}
table#mm_tb tr:nth-child(5) {
background: #f0d991;
}
table#mm_tb tr:last-child {
background: #e8ce80;
}
table#mm_tb caption {
caption-side: bottom;
margin-top: 2rem;
}
.wari {
font-weight: bold;
font-size: 2.6rem;
}

/* WP */
#wp_wrap, #wp_wrap_single {
width: 80rem;
margin: 0 auto 10rem auto;
min-height: 50rem;
}
#wp_wrap h3, #wp_wrap_single h3 {
font-size: 2rem;
line-height: 3rem;
margin-bottom: 1rem;
font-weight: bold;
}
#wp_wrap time, #wp_wrap_single time {
font-size: 1.4rem;
margin-bottom: 5rem;
display: block;
}
#wp_wrap div {
padding-bottom: 1rem;
margin-bottom: 2rem;
font-size: 1.4rem;
line-height: 2.4rem;
border-bottom: 0.1rem solid #eee;
}
#wp_wrap_single article > div {
margin-bottom: 2rem;
font-size: 1.6rem;
line-height: 3.4rem;
}

}

/* タブレット用　横向き
------------------------------------------------------------*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) {

/* トップページ */
#catch {
border: 2rem solid #bdb1a1;
}
#catch img {
width: 100%;
height: auto;
}
#catch2 {
width: 100%;
background: #bdb1a1;
padding: 2rem 0 4rem 0;
}
.bx-wrapper {
margin: 0 auto;
width: 100%;
}
#catch2 img {
max-width: 100%;
}
#four {
display: flex;
justify-content: space-between;
margin-bottom: 3.8rem;
}
#four > div {
width: 25%;
border-right: 0.1rem solid #fff;
}
#four > div:last-child {
border-right: none;
}
#four > div img {
width: 100%;
height: auto;
}
#news {
width: 98%;
margin: 5rem auto 3.4rem auto;
}
#news > div {
border: 0.2rem solid #b72222;
border-radius: 0.4rem;
margin-bottom: 2rem;
}
#news > div h2 {
position: relative;
color: #fff;
display: inline-block;
background: #b72222;
padding: 0.6rem 4rem;
font-size: 2rem;
font-family: "游明朝","YuMincho";
z-index: 1;
}
#news > div h2 span {
font-size: 1.4rem;
margin-left: 2rem;
}
#news > div h2::before {
content: "";
position: absolute;
top: 1.7rem;
left: 1.8rem;
background: #fff;
width: 1rem;
height: 1rem;
border-radius: 50%;
z-index: 10;
}
#news > p {
position: relative;
font-size: 1.4rem;
border-bottom: 0.1rem solid #b8b8b8;
padding: 0.6rem 1rem 0.6rem 4rem;
}
#news > p::before {
content: "";
position: absolute;
top: 1.5rem;
left: 2rem;
background: #b72222;
width: 1rem;
height: 1rem;
border-radius: 50%;
}
#news > a#n_btn {
width: 27rem;
display: block;
margin: 0 auto;
border: 0.1rem solid #b72222;
color: #b72222;
border-radius: 0.4rem;
text-align: center;
font-family: "游明朝","YuMincho";
padding: 0.4rem 0;
font-size: 1.4rem;
margin-top: 3.4rem;
}
#news > a#n_btn:hover {
text-decoration: none;
opacity: 0.7;
cursor: pointer;
}
#room_type {
border-top: 0.8rem solid #dbd1c5;
border-bottom: 0.8rem solid #dbd1c5;
background: url("../img/top/back_type.png");
padding: 4rem 0;
text-align: center;
margin-bottom: 7.4rem;
}
#room_type article {
width: 100%;
margin: 0 auto;
}
.top_read {
background: url("../img/top/back_read.png") no-repeat center top;
padding-top: 3rem;
font-size: 3rem;
color: #762d0a;
font-family: "游明朝","YuMincho";
text-align: center;
font-weight: bold;
margin-bottom: 2.4rem;
}
#room_type article > div:nth-child(3), #room_type article > div:nth-child(4) {
display: flex;
justify-content: space-between;
}
#room_type article > div:nth-child(3) {
background: #b72222;
padding: 0.5rem;
margin: 2.4rem 0 2rem 0;
}
#room_type article > div:nth-child(4) p {
width: 33.3%;
line-height: 2.2rem;
margin-bottom: 2.4rem;
}
#room_type article a:last-child {
background: #76cf0d url("../img/top/arrow1.png") no-repeat;
background-position: right 1.4rem center;
color: #fff;
border-radius: 0.4rem;
width: 35rem;
margin: 0 auto;
display: block;
padding: 1.2rem 0;
font-size: 1.8rem;
}
#room_type article a:hover {
opacity: 0.7;
text-decoration: none;
}
#top_access {
text-align: center;
margin-bottom: 8rem;
}
#top_access > div:nth-child(3) {
margin: 3rem 0 2.2rem 0;
height: 30rem;
}
#top_access > div:nth-child(4) {
display: flex;
justify-content: space-between;
width: 98%;
margin: 0 auto 3.6rem auto;
}
#top_access > p:last-child {
color: #fff;
background: #ff9000;
padding: 1rem;
width: 50rem;
margin: 3.6rem auto 0 auto;
border-radius: 0.6rem;
}
#jido {
margin-bottom: 7.2rem;
border-bottom: 0.2rem solid #836656;
padding-bottom: 3.6rem;
text-align: center;
}
#jido h2 {
background: #836656;
color: #fff;
font-family: "游明朝","YuMincho";
font-size: 2.4rem;
padding: 1.4rem 0;
margin-bottom: 3.6rem;
}
#jido > div {
display: flex;
justify-content: space-between;
width: 80rem;
margin: 3rem auto;
}
#crn {
background: url("../img/top/back_crn.png");
padding: 5rem;
}
#crn h2 {
color: #fff;
font-size: 2.4rem;
text-align: center;
margin-bottom: 3rem;
}
#crn > div {
width: 100%;
margin: 0 auto;
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}
#crn > div article {
background-color: #fff;
border: #929292;
padding: 1rem 1rem 1rem 12rem;
width: 48%;
}
#crn > div article h3 {
font-size: 1.8rem;
font-weight: bold;
}
#crn > div article:first-child {
background-image: url("../img/top/c1.png");
background-repeat: no-repeat;
background-position: left 2rem center;
}
#crn > div article:nth-child(2) {
background-image: url("../img/top/c2.png");
background-repeat: no-repeat;
background-position: left 3rem center;
}
#crn > div article:last-child {
background-image: url("../img/top/c3.png");
background-repeat: no-repeat;
background-position: left 3rem center;margin-top: 2rem;
}
#tube {
padding: 3rem 0;
background: #594030 url("../img/top/back_type.png");
border-bottom: 0.8rem solid #bdb1a1;
}
#tube h2 {
font-size: 2rem;
font-weight: bold;
text-align: center;
margin-bottom: 2rem;
}
#tube div {
width: 65rem;
height: 33.8rem;
margin: 0 auto;
}
#lunch {
background: #fdca00;
text-align: center;
padding: 3rem 0;
}
#aniv {
padding: 3rem 0;
text-align: center;
font-weight: bold;
}
#aniv h2 {
background: #e1c17c;
color: #fff;
padding: 2rem 0;
font-size: 4rem;
font-weight: bold;
margin: 1rem 0;
}
#aniv > div {
width: 31rem;
margin: 2rem auto;
border: 0.1rem solid #b68d36;
padding: 2rem 0 1rem 0;
color: #fff;
background: #e1c17c; /* Old browsers */
background: -moz-linear-gradient(45deg, #e1c17c 0%, #c7a150 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, #e1c17c 0%,#c7a150 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, #e1c17c 0%,#c7a150 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1c17c', endColorstr='#c7a150',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
#aniv > div h3 {
font-size: 3.6rem;
font-weight: bold;
text-shadow: 0.1rem 0.1rem 0 #c7a150;
margin-bottom: 1rem;
}
#aniv > div h4 {
font-weight: bold;
line-height: 2rem;
text-shadow: 0.1rem 0.1rem 0 #c7a150;
}
#aniv p:last-child {
color: #bb2323;
}
#shishi {
width: 50%;
margin: 3rem auto;
padding: 2rem 0;
text-align: center;
border: 0.4rem solid #0b82f0;
color: #0b82f0;
font-size: 2rem;
font-weight: bold;
}

/* 料金 */
#service {
margin-bottom: 6.4rem;
}
#service article {
margin-bottom: 0.6rem;
}
#service table {
width: 98%;
margin: 0 auto;
}
#service table th, #service table td {
vertical-align: top;
padding: 1.8rem 0;
}
#service table th {
width: 30%;
text-align: left;
}
#service table td {
width: 40%;
}
.pr1 {
background: #f4ebe1;
}
.pr2 {
background: #645544;
color: #fff;
}
.tensen {
border-bottom: 0.1rem dashed #fff;
}
.tensen2 {
border-bottom: 0.1rem dashed #645544;
}
.room_p {
width: 100%;
margin: 0 auto 3.4rem auto;
background: #f2f2f2;
padding: 3rem 1.4rem 1.4rem 1.4rem;
}
.room_p h3 {
font-family: "游明朝","YuMincho";
text-align: center;
font-size: 3rem;
margin-bottom: 2.6rem;
}
.room_p ul {
text-align: center;
margin-bottom: 1rem;
}
.room_p li {
display: inline-block;
border: 0.1rem solid #000;
border-radius: 0.4rem;
padding: 0.2rem 1rem;
margin: 0 1rem 1rem 1rem;
}
.room_p h4 {
text-align: center;
color: #fff;
background: #a88954;
font-size: 1.8rem;
font-weight: bold;
padding: 0.8rem 0;
border-radius: 0.4rem;
}
.room_p table {
width: 100%;
}
.room_p th {
width: 30%;
text-align: left;
}
.room_p th, .room_p td {
padding: 1rem;
}
.bbc {
border-bottom: 0.1rem solid #cfcfcf;
}
.room_p h4.ccd {
background: #b3a793;
}

/* 客室情報 */
.room_read {
padding: 1.6rem 0;
margin-bottom: 3.2rem;
}
.room_read h2 {
font-size: 2.4rem;
font-family: "游明朝","YuMincho";
width: 100rem;
margin: 0 auto;
color: #fff;
}
#type1 {
background: #f87f0a;
}
#type2 {
background: #c18e36;
}
#type3 {
background: #6c490e;
}
.room_box {
width: 98%;
margin: 0 auto 3.2rem auto;
display: flex;
justify-content: space-between;
}
.room_box figure {
width: 42%;
}
.room_box figure img {
max-width: 100%;
height: auto;
}
.room_box > div {
width: 54%;
}
.room_box > div h3 {
background: #e2e2e2;
border-left: 0.5rem solid #42260f;
font-size: 1.8rem;
padding: 1.6rem 0 1.2rem 2.4rem;
margin-bottom: 1.6rem;
}
.room_box > div h3 span {
font-size: 3rem;
margin-left: 1rem;
}
.room_box > div caption {
caption-side: bottom;
text-align: left;
font-size: 1.4rem;
margin-top: 0.6rem;
}
.room_box > div table {
border-collapse: collapse;
width: 100%;
font-size: 1.4rem;
line-height: 2rem;
margin-bottom: 1rem;
}
.room_box > div th {
background: #695a46;
color: #fff;
border: 0.1rem solid #998872;
padding: 1rem;
}
.room_box > div td {
border: 0.1rem solid #998872;
text-align: center;
padding: 1rem;
}
.room_box > div li {
color: #fff;
text-align: center;
display: inline-block;
background: #bf9f85;
border-radius: 0.4rem;
padding: 0.4rem 2rem;
font-size: 1.4rem;
margin: 0 0.4rem 0.6rem 0;
}

/* アクセス */
#acc {
text-align: center;
margin-bottom: 4.4rem;
}
#acc h2 {
font-size: 2.4rem;
margin-bottom: 2rem;
}
#map {
height: 50rem;
margin-bottom: 5.6rem;
}
#route {
text-align: center;
display: flex;
justify-content: space-between;
width: 100rem;
margin: 0 auto 10rem auto;
}
#route article figure {
margin-bottom: 1rem;
margin-top: 1rem;
}
#route article p {
font-size: 1.4rem;
}

/* プライバシーポリシー */
#pp_t {
width: 100rem;
margin: 0 auto 5rem auto;
background: #f2f2f2;
padding: 2rem;
font-weight: bold;
}
#policy {
width: 98%;
margin: 0 auto 5rem auto;
}
#policy h3 {
font-weight: bold;
margin-bottom: 2rem;
}
#policy p {
border-bottom: 0.1rem solid #eee;
padding-bottom: 2rem;
margin-bottom: 2rem;
}

/* 特定商取引に基づく表記 */
#about_p {
background: #eee;
padding: 3rem;
width: 100%;
margin: 0 auto 6rem auto;
}
#about_p table {
width: 100%;
}
#about_p th, #about_p td {
background: #fff;
padding: 2rem;
vertical-align: top;
}
#about_p th {
text-align: left;
}

/* 会員ンサービス */
#mm {
text-align: center;
}
#mm figure {
margin-bottom: 2rem;
}
#mm_tb {
width: 66rem;
margin: 5rem auto 8rem auto;
}
#mm_tb td {
text-align: center;
border-radius: 0.6rem;
width: 33.3%;
padding: 1.6rem 0;
}
table#mm_tb tr:nth-child(2) {
background: #ffebaf;
}
table#mm_tb tr:nth-child(3) {
background: #f8e2a0;
}
table#mm_tb tr:nth-child(4) {
background: #f0d991;
}
table#mm_tb tr:nth-child(5) {
background: #f0d991;
}
table#mm_tb tr:last-child {
background: #e8ce80;
}
table#mm_tb caption {
caption-side: bottom;
margin-top: 2rem;
}
.wari {
font-weight: bold;
font-size: 2.6rem;
}

/* WP */
#wp_wrap, #wp_wrap_single {
width: 80rem;
margin: 0 auto 10rem auto;
}
#wp_wrap h3, #wp_wrap_single h3 {
font-size: 2rem;
line-height: 3rem;
margin-bottom: 1rem;
font-weight: bold;
}
#wp_wrap time, #wp_wrap_single time {
font-size: 1.4rem;
margin-bottom: 2rem;
display: block;
}
#wp_wrap p {
padding-bottom: 1rem;
margin-bottom: 2rem;
font-size: 1.4rem;
line-height: 2.4rem;
border-bottom: 0.1rem solid #eee;
}
#wp_wrap_single article > div {
margin-bottom: 2rem;
font-size: 1.4rem;
line-height: 2.4rem;
}

}

/* タブレット用　縦向き
------------------------------------------------------------*/
@media only screen and (min-width: 641px) and (max-width: 999px) {

/* トップページ */
#catch {
border: 2rem solid #bdb1a1;
}
#catch img {
width: 100%;
height: auto;
}
#catch2 {
width: 100%;
background: #bdb1a1;
padding: 2rem 0 4rem 0;
}
.bx-wrapper {
margin: 0 auto;
width: 100%;
}
#catch2 img {
max-width: 100%;
}
#four {
display: flex;
justify-content: space-between;
margin-bottom: 3.8rem;
}
#four > div {
width: 25%;
border-right: 0.1rem solid #fff;
}
#four > div:last-child {
border-right: none;
}
#four > div img {
width: 100%;
height: auto;
}
#news {
padding: 0 1rem;
margin: 5rem auto 3.4rem auto;
}
#news > div {
border: 0.2rem solid #b72222;
border-radius: 0.4rem;
margin-bottom: 2rem;
}
#news > div h2 {
position: relative;
color: #fff;
display: inline-block;
background: #b72222;
padding: 0.6rem 4rem;
font-size: 2rem;
font-family: "游明朝","YuMincho";
z-index: 1;
}
#news > div h2 span {
font-size: 1.4rem;
margin-left: 2rem;
}
#news > div h2::before {
content: "";
position: absolute;
top: 1.7rem;
left: 1.8rem;
background: #fff;
width: 1rem;
height: 1rem;
border-radius: 50%;
z-index: 10;
}
#news > p {
position: relative;
font-size: 1.4rem;
border-bottom: 0.1rem solid #b8b8b8;
padding: 0.6rem 1rem 0.6rem 4rem;
}
#news > p::before {
content: "";
position: absolute;
top: 1.5rem;
left: 2rem;
background: #b72222;
width: 1rem;
height: 1rem;
border-radius: 50%;
}
#news > a#n_btn {
width: 27rem;
display: block;
margin: 0 auto;
border: 0.1rem solid #b72222;
color: #b72222;
border-radius: 0.4rem;
text-align: center;
font-family: "游明朝","YuMincho";
padding: 0.4rem 0;
font-size: 1.4rem;
margin-top: 3.4rem;
}
#news > a#n_btn:hover {
text-decoration: none;
opacity: 0.7;
cursor: pointer;
}
#room_type {
border-top: 0.8rem solid #dbd1c5;
border-bottom: 0.8rem solid #dbd1c5;
background: url("../img/top/back_type.png");
padding: 4rem 0;
text-align: center;
margin-bottom: 7.4rem;
}
#room_type article {

}
.top_read {
background: url("../img/top/back_read.png") no-repeat center top;
padding-top: 3rem;
font-size: 3rem;
color: #762d0a;
font-family: "游明朝","YuMincho";
text-align: center;
font-weight: bold;
margin-bottom: 2.4rem;
}
#room_type article > div:nth-child(3), #room_type article > div:nth-child(4) {
display: flex;
justify-content: space-between;
}
#room_type article > div:nth-child(3) {
background: #b72222;
padding: 0.5rem;
margin: 2.4rem 0 2rem 0;
}
#room_type article > div:nth-child(3) figure {
margin-right: 0.5rem;
}
#room_type article > div:nth-child(3) figure:last-child {
margin-right: 0;
}
#room_type article > div:nth-child(3) figure img {
max-width: 100%;
height: auto;
}
#room_type article > div:nth-child(4) p {
width: 33.3%;
line-height: 2.2rem;
margin-bottom: 2.4rem;
}
#room_type article a:last-child {
background: #76cf0d url("../img/top/arrow1.png") no-repeat;
background-position: right 1.4rem center;
color: #fff;
border-radius: 0.4rem;
width: 35rem;
margin: 0 auto;
display: block;
padding: 1.2rem 0;
font-size: 1.8rem;
}
#room_type article a:hover {
opacity: 0.7;
text-decoration: none;
}
#top_access {
text-align: center;
margin-bottom: 8rem;
}
#top_access > div:nth-child(3) {
margin: 3rem 0 2.2rem 0;
height: 30rem;
}
#top_access > div:nth-child(4) {
display: flex;
justify-content: space-between;
margin: 0 auto 3.6rem auto;
}
#top_access > div:nth-child(4) figure {
margin-right: 0.6rem;
}
#top_access > div:nth-child(4) figure:last-child {
margin-right: 0;
}
#top_access > div:nth-child(4) figure img {
max-width: 100%;
height: auto;
}
#top_access > p:last-child {
color: #fff;
background: #ff9000;
padding: 1rem;
width: 50rem;
margin: 3.6rem auto 0 auto;
border-radius: 0.6rem;
}
#jido {
margin-bottom: 7.2rem;
border-bottom: 0.2rem solid #836656;
padding-bottom: 3.6rem;
text-align: center;
}
#jido > p {
padding: 0 1rem;
}
#jido h2 {
background: #836656;
color: #fff;
font-family: "游明朝","YuMincho";
font-size: 2.4rem;
padding: 1.4rem 0;
margin-bottom: 3.6rem;
}
#jido > div {
display: flex;
justify-content: space-between;
margin: 3rem auto;
}
#jido > div figure {
margin-right: 0.6rem;
}
#jido > div figure:last-child {
margin-right: 0;
}
#jido > div figure img {
max-width: 100%;
height: auto;
}
#crn {
background: url("../img/top/back_crn.png");
padding: 3rem;
}
#crn h2 {
color: #fff;
font-size: 2.4rem;
text-align: center;
margin-bottom: 3rem;
}
#crn > div {
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}
#crn > div article {
background-color: #fff;
border: #929292;
padding: 1rem 1rem 1rem 12rem;
width: 48%;
}
#crn > div article h3 {
font-size: 1.8rem;
font-weight: bold;
}
#crn > div article:first-child {
background-image: url("../img/top/c1.png");
background-repeat: no-repeat;
background-position: left 2rem center;
}
#crn > div article:nth-child(2) {
background-image: url("../img/top/c2.png");
background-repeat: no-repeat;
background-position: left 3rem center;
}
#crn > div article:last-child {
background-image: url("../img/top/c3.png");
background-repeat: no-repeat;
background-position: left 3rem center;margin-top: 2rem;
}
#tube {
padding: 3rem 0;
background: #594030 url("../img/top/back_type.png");
border-bottom: 0.8rem solid #bdb1a1;
}
#tube h2 {
font-size: 2rem;
font-weight: bold;
text-align: center;
margin-bottom: 2rem;
}
#tube div {
width: 65rem;
height: 33.8rem;
margin: 0 auto;
}
#lunch {
background: #fdca00;
text-align: center;
padding: 3rem 0;
}
#lunch {
background: #fdca00;
text-align: center;
padding: 3rem 0;
}
#aniv {
padding: 3rem 0;
text-align: center;
font-weight: bold;
}
#aniv h2 {
background: #e1c17c;
color: #fff;
padding: 2rem 0;
font-size: 4rem;
font-weight: bold;
margin: 1rem 0;
}
#aniv > div {
width: 31rem;
margin: 2rem auto;
border: 0.1rem solid #b68d36;
padding: 2rem 0 1rem 0;
color: #fff;
background: #e1c17c; /* Old browsers */
background: -moz-linear-gradient(45deg, #e1c17c 0%, #c7a150 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, #e1c17c 0%,#c7a150 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, #e1c17c 0%,#c7a150 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1c17c', endColorstr='#c7a150',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
#aniv > div h3 {
font-size: 3.6rem;
font-weight: bold;
text-shadow: 0.1rem 0.1rem 0 #c7a150;
margin-bottom: 1rem;
}
#aniv > div h4 {
font-weight: bold;
line-height: 2rem;
text-shadow: 0.1rem 0.1rem 0 #c7a150;
}
#aniv p:last-child {
color: #bb2323;
}
#shishi {
width: 80%;
margin: 3rem auto;
padding: 2rem 0;
text-align: center;
border: 0.4rem solid #0b82f0;
color: #0b82f0;
font-size: 2rem;
font-weight: bold;
}

/* 料金 */
#service {
margin-bottom: 6.4rem;
}
#service article {
margin-bottom: 0.6rem;
}
#service table {
width: 98%;
margin: 0 auto;
}
#service table th, #service table td {
vertical-align: top;
padding: 1.8rem 0;
}
#service table th {
width: 30%;
text-align: left;
}
#service table td {
width: 40%;
}
.pr1 {
background: #f4ebe1;
}
.pr2 {
background: #645544;
color: #fff;
}
.tensen {
border-bottom: 0.1rem dashed #fff;
}
.tensen2 {
border-bottom: 0.1rem dashed #645544;
}
.room_p {
margin: 0 auto 3.4rem auto;
background: #f2f2f2;
padding: 3rem 1.4rem 1.4rem 1.4rem;
}
.room_p h3 {
font-family: "游明朝","YuMincho";
text-align: center;
font-size: 3rem;
margin-bottom: 2.6rem;
}
.room_p ul {
text-align: center;
margin-bottom: 1rem;
}
.room_p li {
display: inline-block;
border: 0.1rem solid #000;
border-radius: 0.4rem;
padding: 0.2rem 1rem;
margin: 0 1rem 1rem 1rem;
}
.room_p h4 {
text-align: center;
color: #fff;
background: #a88954;
font-size: 1.8rem;
font-weight: bold;
padding: 0.8rem 0;
border-radius: 0.4rem;
}
.room_p table {
width: 100%;
}
.room_p th {
width: 30%;
text-align: left;
}
.room_p th, .room_p td {
padding: 1rem;
}
.bbc {
border-bottom: 0.1rem solid #cfcfcf;
}
.room_p h4.ccd {
background: #b3a793;
}

/* 客室情報 */
.room_read {
padding: 1.6rem 0;
margin-bottom: 3.2rem;
}
.room_read h2 {
font-size: 2.4rem;
font-family: "游明朝","YuMincho";
margin: 0 auto;
color: #fff;
}
#type1 {
background: #f87f0a;
}
#type2 {
background: #c18e36;
}
#type3 {
background: #6c490e;
}
.room_box {
padding: 0 1rem;
margin: 0 auto 3.2rem auto;
display: flex;
justify-content: space-between;
}
.room_box figure {
width: 35%;
}
.room_box figure img {
max-width: 100%;
height: auto;
}
.room_box > div {
width: 63%;
}
.room_box > div h3 {
background: #e2e2e2;
border-left: 0.5rem solid #42260f;
font-size: 1.8rem;
padding: 1.6rem 0 1.2rem 2.4rem;
margin-bottom: 1.6rem;
}
.room_box > div h3 span {
font-size: 2.6rem;
margin-left: 1rem;
}
.room_box > div caption {
caption-side: bottom;
text-align: left;
font-size: 1.2rem;
margin-top: 0.6rem;
}
.room_box > div table {
border-collapse: collapse;
width: 100%;
font-size: 1.2rem;
line-height: 1.8rem;
margin-bottom: 1rem;
}
.room_box > div th {
background: #695a46;
color: #fff;
border: 0.1rem solid #998872;
padding: 1rem;
}
.room_box > div td {
border: 0.1rem solid #998872;
text-align: center;
padding: 1rem;
}
.room_box > div li {
color: #fff;
text-align: center;
display: inline-block;
background: #bf9f85;
border-radius: 0.4rem;
padding: 0.4rem 2rem;
font-size: 1.4rem;
margin: 0 0.4rem 0.6rem 0;
}

/* アクセス */
#acc {
text-align: center;
margin-bottom: 4.4rem;
}
#acc h2 {
font-size: 2.4rem;
margin-bottom: 2rem;
}
#map {
height: 50rem;
margin-bottom: 5.6rem;
}
#route {
text-align: center;
display: flex;
justify-content: space-between;
margin: 0 auto 10rem auto;
}
#route article {
width: 30%;
}
#route article figure {
margin-bottom: 1rem;
margin-top: 1rem;
}
#route article figure img {
max-width: 100%;
height: auto;
}
#route article p {
font-size: 1.4rem;
}

/* プライバシーポリシー */
#pp_t {
margin: 0 auto 5rem auto;
background: #f2f2f2;
padding: 2rem;
font-weight: bold;
}
#policy {
padding: 0 2rem;
margin: 0 auto 5rem auto;
}
#policy h3 {
font-weight: bold;
margin-bottom: 2rem;
}
#policy p {
border-bottom: 0.1rem solid #eee;
padding-bottom: 2rem;
margin-bottom: 2rem;
}

/* 特定商取引に基づく表記 */
#about_p {
background: #eee;
padding: 3rem;
margin: 0 auto 6rem auto;
}
#about_p table {
width: 100%;
}
#about_p th, #about_p td {
background: #fff;
padding: 2rem;
vertical-align: top;
}
#about_p th {
text-align: left;
}

/* 会員ンサービス */
#mm {
text-align: center;
}
#mm figure {
margin-bottom: 2rem;
}
#mm_tb {
width: 66rem;
margin: 5rem auto 8rem auto;
}
#mm_tb td {
text-align: center;
border-radius: 0.6rem;
width: 33.3%;
padding: 1.6rem 0;
}
table#mm_tb tr:nth-child(2) {
background: #ffebaf;
}
table#mm_tb tr:nth-child(3) {
background: #f8e2a0;
}
table#mm_tb tr:nth-child(4) {
background: #f0d991;
}
table#mm_tb tr:nth-child(5) {
background: #f0d991;
}
table#mm_tb tr:last-child {
background: #e8ce80;
}
table#mm_tb caption {
caption-side: bottom;
margin-top: 2rem;
}
.wari {
font-weight: bold;
font-size: 2.6rem;
}

/* WP */
#wp_wrap, #wp_wrap_single {
padding: 0 2rem;
margin: 0 auto 10rem auto;
}
#wp_wrap h3, #wp_wrap_single h3 {
font-size: 2rem;
line-height: 3rem;
margin-bottom: 1rem;
font-weight: bold;
}
#wp_wrap time, #wp_wrap_single time {
font-size: 1.4rem;
margin-bottom: 2rem;
display: block;
}
#wp_wrap p {
padding-bottom: 1rem;
margin-bottom: 2rem;
font-size: 1.4rem;
line-height: 2.4rem;
border-bottom: 0.1rem solid #eee;
}
#wp_wrap_single article > div {
margin-bottom: 2rem;
font-size: 1.4rem;
line-height: 2.4rem;
}

}


/* スマートフォン用
------------------------------------------------------------*/
@media only screen and (max-width: 640px) {

/* トップページ */
#catch {
border-top: 1.4rem solid #bdb1a1;
border-bottom: 1.4rem solid #bdb1a1;
}
#catch img {
width: 100%;
height: auto;
}
#catch2 {
width: 100%;
background: #bdb1a1;
padding: 2rem 0 4rem 0;
}
.bx-wrapper {
margin: 0 auto;
width: 100%;
}
#catch2 img {
max-width: 100%;
}
#four {
display: flex;
justify-content: space-between;
margin-bottom: 3.8rem;
}
#four > div {
width: 25%;
border-right: 0.1rem solid #fff;
}
#four > div:last-child {
border-right: none;
}
#four > div img {
width: 100%;
height: auto;
}
#news {
margin: 5rem auto 3.4rem auto;
padding: 0 1rem;
}
#news > div {
border: 0.2rem solid #b72222;
border-radius: 0.4rem;
margin-bottom: 2rem;
}
#news > div h2 {
position: relative;
color: #fff;
display: inline-block;
background: #b72222;
padding: 0.6rem 4rem;
font-size: 1.6rem;
font-family: "游明朝","YuMincho";
z-index: 1;
}
#news > div h2 span {
font-size: 1.2rem;
margin-left: 2rem;
}
#news > div h2::before {
content: "";
position: absolute;
top: 1.2rem;
left: 1.8rem;
background: #fff;
width: 1rem;
height: 1rem;
border-radius: 50%;
z-index: 10;
}
#news > p {
position: relative;
font-size: 1.4rem;
border-bottom: 0.1rem solid #b8b8b8;
padding: 0.6rem 1rem 0.6rem 4rem;
}
#news > p::before {
content: "";
position: absolute;
top: 1.2rem;
left: 2rem;
background: #b72222;
width: 1rem;
height: 1rem;
border-radius: 50%;
}
#news > a#n_btn {
width: 27rem;
display: block;
margin: 0 auto;
border: 0.1rem solid #b72222;
color: #b72222;
border-radius: 0.4rem;
text-align: center;
font-family: "游明朝","YuMincho";
padding: 0.4rem 0;
font-size: 1.4rem;
margin-top: 3.4rem;
}
#news > a#n_btn:hover {
text-decoration: none;
opacity: 0.7;
cursor: pointer;
}
#room_type {
border-top: 0.8rem solid #dbd1c5;
border-bottom: 0.8rem solid #dbd1c5;
background: url("../img/top/back_type.png");
padding: 4rem 1rem;
text-align: center;
margin-bottom: 7.4rem;
}
#room_type article {

}
.top_read {
background: url("../img/top/back_read.png") no-repeat center top;
padding-top: 3rem;
font-size: 3rem;
color: #762d0a;
font-family: "游明朝","YuMincho";
text-align: center;
font-weight: bold;
margin-bottom: 2.4rem;
}
#room_type article > div:nth-child(3), #room_type article > div:nth-child(4) {
text-align: center;
}
#room_type article > div:nth-child(3) {
max-width: 90%;
background: #b72222;
padding: 0.5rem;
margin: 2.4rem auto 2rem auto;
}
#room_type article > div:nth-child(3) figure {
margin-bottom: 0.5rem;
}
#room_type article > div:nth-child(3) figure:last-child {
margin-bottom: 0;
}
#room_type article > div:nth-child(3) figure img {
max-width: 100%;
height: auto;
}
#room_type article > div:nth-child(4) p {
line-height: 2.2rem;
margin-bottom: 2.4rem;
}
#room_type article a:last-child {
background: #76cf0d url("../img/top/arrow1.png") no-repeat;
background-position: right 1.4rem center;
color: #fff;
border-radius: 0.4rem;
width: 30rem;
margin: 0 auto;
display: block;
padding: 1.2rem 0;
font-size: 1.4rem;
}
#room_type article a:hover {
opacity: 0.7;
text-decoration: none;
}
#top_access {
text-align: center;
margin-bottom: 8rem;
}
#top_access > div:nth-child(3) {
margin: 3rem 0 2.2rem 0;
height: 30rem;
}
#top_access > div:nth-child(4) {
margin: 0 auto 3.6rem auto;
}
#top_access > div:nth-child(4) figure {
margin-bottom: 0.6rem;
}
#top_access > p:last-child {
color: #fff;
background: #ff9000;
padding: 1rem;
width: 30rem;
margin: 3.6rem auto 0 auto;
border-radius: 0.6rem;
}
#top_access > p {
padding: 0 1rem;
}
#jido {
margin-bottom: 7.2rem;
border-bottom: 0.2rem solid #836656;
padding-bottom: 3.6rem;
text-align: center;
}
#jido > p {
padding: 0 1rem;
pointer-events: none;
}
#jido h2 {
background: #836656;
color: #fff;
font-family: "游明朝","YuMincho";
font-size: 1.6rem;
padding: 1.4rem 0;
margin-bottom: 3.6rem;
}
#jido > div {
margin: 3rem auto;
}
#jido > div figure {
margin-bottom: 0.6rem;
}
#crn {
background: url("../img/top/back_crn.png");
padding: 3rem 1rem;
}
#crn h2 {
color: #fff;
font-size: 2rem;
line-height: 3rem;
text-align: center;
margin-bottom: 3rem;
}
#crn > div {

}
#crn > div article {
background-color: #fff;
border: #929292;
padding: 1rem 1rem 1rem 12rem;
margin-bottom: 0.6rem;
}
#crn > div article h3 {
font-size: 1.8rem;
font-weight: bold;
}
#crn > div article:first-child {
background-image: url("../img/top/c1.png");
background-repeat: no-repeat;
background-position: left 2rem center;
}
#crn > div article:nth-child(2) {
background-image: url("../img/top/c2.png");
background-repeat: no-repeat;
background-position: left 3rem center;
}
#crn > div article:last-child {
background-image: url("../img/top/c3.png");
background-repeat: no-repeat;
background-position: left 3rem center;
}
#tube {
padding: 3rem 0;
background: #594030 url("../img/top/back_type.png");
border-bottom: 0.8rem solid #bdb1a1;
}
#tube h2 {
font-size: 2rem;
font-weight: bold;
text-align: center;
margin-bottom: 2rem;
}
#tube div {
width: 32rem;
height: 18rem;
margin: 0 auto;
}
#lunch {
background: #fdca00;
text-align: center;
padding: 2rem;
}
#lunch img {
max-width: 100%;
height: auto;
}
#aniv {
padding: 3rem 0;
text-align: center;
font-weight: bold;
}
#aniv figure img {
max-width: 90%;
}
#aniv h2 {
background: #e1c17c;
color: #fff;
padding: 2rem 0;
font-size: 1.8rem;
font-weight: bold;
margin: 1rem 0;
}
#aniv > div {
width: 31rem;
margin: 2rem auto;
border: 0.1rem solid #b68d36;
padding: 2rem 0 1rem 0;
color: #fff;
background: #e1c17c; /* Old browsers */
background: -moz-linear-gradient(45deg, #e1c17c 0%, #c7a150 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, #e1c17c 0%,#c7a150 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, #e1c17c 0%,#c7a150 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1c17c', endColorstr='#c7a150',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
#aniv > div h3 {
font-size: 3.6rem;
font-weight: bold;
text-shadow: 0.1rem 0.1rem 0 #c7a150;
margin-bottom: 1rem;
}
#aniv > div h4 {
font-weight: bold;
line-height: 2rem;
text-shadow: 0.1rem 0.1rem 0 #c7a150;
}
#aniv p {
padding: 0 2rem;
text-align: left;
line-height: 2.6rem;
}
#aniv p:last-child {
color: #bb2323;
}
#shishi {
width: 80%;
margin: 3rem auto;
padding: 2rem 2rem;
text-align: center;
border: 0.4rem solid #0b82f0;
color: #0b82f0;
font-size: 1.6rem;
line-height: 1.7;
font-weight: bold;
}

/* 料金 */
#service {
margin-bottom: 6.4rem;
}
#service article {
margin-bottom: 0.6rem;
padding: 1rem 0.4rem;
}
#service table {
width: 98%;
margin: 0 auto;
border-collapse: collapse;
}
#service table th, #service table td {
vertical-align: top;
padding: 1rem 0.6rem;
border: 0.1rem solid rgba(255,255,255,0.7);
}
#service table th {
width: 30%;
text-align: left;
}
#service table td {
width: 40%;
}
.pr1 {
background: #f4ebe1;
}
.pr2 {
background: #645544;
color: #fff;
}
.tensen {
border-bottom: 0.1rem dashed #fff;
}
.tensen2 {
border-bottom: 0.1rem dashed #645544;
}
.room_p {
margin: 0 auto 3.4rem auto;
background: #f2f2f2;
padding: 3rem 1.4rem 1.4rem 1.4rem;
}
.room_p h3 {
font-family: "游明朝","YuMincho";
text-align: center;
font-size: 3rem;
margin-bottom: 2.6rem;
}
.room_p ul {
text-align: center;
margin-bottom: 1rem;
}
.room_p li {
display: inline-block;
border: 0.1rem solid #000;
border-radius: 0.4rem;
padding: 0.2rem 1rem;
margin: 0 1rem 1rem 1rem;
}
.room_p h4 {
text-align: center;
color: #fff;
background: #a88954;
font-size: 1.8rem;
font-weight: bold;
padding: 0.8rem 0;
border-radius: 0.4rem;
}
.room_p table {
width: 100%;
}
.room_p th {
width: 100%;
text-align: left;
}
.room_p th, .room_p td {
padding: 1rem;
display: block;
}
.bbc {
border-bottom: 0.1rem solid #cfcfcf;
}
.room_p th.bbc {
border-bottom: none;
padding-bottom: 0;
}
.room_p h4.ccd {
background: #b3a793;
}

/* 客室情報 */
.room_read {
padding: 1.6rem 0;
margin-bottom: 3.2rem;
}
.room_read h2 {
font-size: 2.4rem;
font-family: "游明朝","YuMincho";
width: 100rem;
margin: 0 auto;
color: #fff;
}
#type1 {
background: #f87f0a;
}
#type2 {
background: #c18e36;
}
#type3 {
background: #6c490e;
}
.room_box {
padding: 0 1rem;
margin: 0 auto 3.2rem auto;
}
.room_box figure {
margin-bottom: 0.6rem;
}
.room_box figure img {
max-width: 100%;
height: auto;
}
.room_box > div {

}
.room_box > div h3 {
background: #e2e2e2;
font-size: 1.8rem;
padding: 1.6rem 0 1.2rem 2.4rem;
margin-bottom: 1.6rem;
}
.room_box > div h3 span {
font-size: 2.4rem;
margin-left: 1rem;
}
.room_box > div caption {
caption-side: bottom;
text-align: left;
font-size: 1.4rem;
margin-top: 0.6rem;
}
.room_box > div table {
border-collapse: collapse;
width: 100%;
font-size: 1.2rem;
line-height: 1.6rem;
margin-bottom: 1rem;
}
.room_box > div th {
background: #695a46;
color: #fff;
border: 0.1rem solid #998872;
padding: 0.8rem;
}
.room_box > div td {
border: 0.1rem solid #998872;
text-align: center;
padding: 0.8rem;
}
.room_box > div li {
color: #fff;
text-align: center;
display: inline-block;
background: #bf9f85;
border-radius: 0.4rem;
padding: 0.4rem 2rem;
font-size: 1.4rem;
margin: 0 0.4rem 0.6rem 0;
}

/* アクセス */
#acc {
text-align: center;
margin-bottom: 4.4rem;
}
#acc h2 {
font-size: 2.4rem;
margin-bottom: 2rem;
}
#map {
height: 30rem;
margin-bottom: 5.6rem;
}
#route article {
margin-bottom: 3rem;
}
#route {
padding: 0 1rem;
margin: 0 auto 10rem auto;
text-align: center;
}
#route article figure {
margin-bottom: 1rem;
margin-top: 1rem;
}
#route article p {
font-size: 1.4rem;
}

/* プライバシーポリシー */
#pp_t {
padding: 2rem 1rem;
margin: 0 auto 5rem auto;
background: #f2f2f2;
font-weight: bold;
}
#policy {
padding: 0 1rem;
margin: 0 auto 5rem auto;
}
#policy h3 {
font-weight: bold;
margin-bottom: 2rem;
}
#policy p {
border-bottom: 0.1rem solid #eee;
padding-bottom: 2rem;
margin-bottom: 2rem;
}

/* 特定商取引に基づく表記 */
#about_p {
background: #eee;
padding: 1rem;
margin: 0 auto 6rem auto;
}
#about_p table {
width: 100%;
}
#about_p th, #about_p td {
background: #fff;
padding: 1rem;
vertical-align: top;
}
#about_p th {
text-align: left;
width: 30%;
}

/* 会員ンサービス */
#mm {
text-align: center;
padding: 0 1rem;
}
#mm figure {
width: 70%;
margin: 0 auto 2rem auto;
}
#mm figure img {
max-width: 100%;
height: auto;
}
#mm_tb {
width: 98%;
margin: 5rem auto 8rem auto;
}
#mm_tb td {
text-align: center;
border-radius: 0.6rem;
width: 33.3%;
padding: 1.6rem 0;
}
table#mm_tb tr:nth-child(2) {
background: #ffebaf;
}
table#mm_tb tr:nth-child(3) {
background: #f8e2a0;
}
table#mm_tb tr:nth-child(4) {
background: #f0d991;
}
table#mm_tb tr:nth-child(5) {
background: #f0d991;
}
table#mm_tb tr:last-child {
background: #e8ce80;
}
table#mm_tb caption {
caption-side: bottom;
margin-top: 2rem;
padding: 0 1rem;
}
.wari {
font-weight: bold;
font-size: 2.6rem;
}

/* WP */
#wp_wrap, #wp_wrap_single {
padding: 0 1rem;
margin: 0 auto 10rem auto;
}
#wp_wrap h3, #wp_wrap_single h3 {
font-size: 1.6rem;
line-height: 2.2rem;
margin-bottom: 1rem;
font-weight: bold;
}
#wp_wrap time, #wp_wrap_single time {
font-size: 1.4rem;
margin-bottom: 2rem;
display: block;
}
#wp_wrap p {
padding-bottom: 1rem;
margin-bottom: 2rem;
font-size: 1.4rem;
line-height: 2.4rem;
border-bottom: 0.1rem solid #eee;
}
#wp_wrap_single article > div {
margin-bottom: 2rem;
font-size: 1.4rem;
line-height: 2.4rem;
}

}